{
    "dc_identifier": "nl.gm0141.2c.2017.2107574-11",
    "dc_title": "Raad 2017-11-02 - Memo's en beantwoording technische vragen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Almelo op 2017-11-02. Onderdeel: Memo's en beantwoording technische vragen.",
    "dc_source": "https://almelo.bestuurlijkeinformatie.nl/Agenda/Index/0cd2305e-0469-4bf5-a5bb-d7c66256e48c",
    "dc_publisher": "gm0141",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-28",
    "foi_publishedDate": "2017-11-02",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Almelo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Almelo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "40",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0141.2c.2017.2107574-11",
    "dc_externalIdentifier": "2107749",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-11-02",
    "foi_meetingNumber": "2107574",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "F",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0141.2c.2017.2107574-11.doc.1",
            "dc_title": "Basisgegevens verbonden partijen 2018.pdf",
            "foi_fileName": "Basisgegevens%20verbonden%20partijen%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=29bee8b4-2ad8-49e2-8f9e-46f6e395bca0"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2107574-11.doc.2",
            "dc_title": "Deel 1 beantwoording technische vragen MJPB 2018 1.0.pdf",
            "foi_fileName": "Deel%201%20beantwoording%20technische%20vragen%20MJPB%202018%201.0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=b0a0ccc2-fe2d-472a-9ed8-bc739dc58d17"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2107574-11.doc.3",
            "dc_title": "Deel 2 beantwoording technische vragen MJPB Bijlage 1 vragen parkeren VVD.pdf",
            "foi_fileName": "Deel%202%20beantwoording%20technische%20vragen%20MJPB%20Bijlage%201%20vragen%20parkeren%20VVD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=c589ffc7-6841-4a78-a720-5f3068b2b74b"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2107574-11.doc.4",
            "dc_title": "Raadsbrief ontwikkeling beleidslijn kinderen in armoede.pdf",
            "foi_fileName": "Raadsbrief%20ontwikkeling%20beleidslijn%20kinderen%20in%20armoede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=9c412356-d0ba-4df2-abc6-b0a19ef00c04"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2107574-11.doc.5",
            "dc_title": "20171031 Brief aan gemeenteraad - Aanbod provincie overname aandelen Vitens en Enexis.pdf",
            "foi_fileName": "20171031%20Brief%20aan%20gemeenteraad%20-%20Aanbod%20provincie%20overname%20aandelen%20Vitens%20en%20Enexis.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=48890e9d-f2f8-42be-863c-7f05944b6baa"
        }
    ]
}